<div><div id="m<?MAIL:SUMM:N>" style="font-weight:<?%("COND:MAIL:SUMM:UNREAD", 1, 0, 0, "bold", "normal")>;" onClick="CtdlLoadMsgMouseDown(event,<?MAIL:SUMM:N>)">
<span class="from"><?MAIL:SUMM:FROM("X")></span>
<span style="float: right;"><?MAIL:SUMM:DATEBRIEF></span><br/>
<span class="subject"><?MAIL:SUMM:SUBJECT("X")></span>
</div><div id="m_<?MAIL:SUMM:N>" class="msgview" onMouseDown=""></div></div>
